<div class="container">
  <div class="row">
    <div class="col-lg-2 col-md-2">
      <div class="logo"> <a href="index.html"><img src="images/logo/logo.png" alt="#" data-popupalt-original-title="null" title="#"></a> </div>
      <div class="mobile-menu"></div>
    </div>
    <div class="col-lg-10 col-md-10">
      <nav class="navbar navbar-default desktop">
        <div class="navbar-collapse"> 
          <!-- Main Menu -->
          <ul id="nav" class="nav menu navbar-nav">
            <li class="active"><a href="index.html">Home</a></li>
            <li><a href="#">About<i class="fa fa-circle"></i></a>
              <ul class="dropdown">
                <li><a href="about-us.html">NED</a></li>
                <li><a href="manufacturing_facilities.html">Manufacturing Facilities</a></li>
              </ul>
            </li>
            <li><a href="#">Products<i class="fa fa-circle"></i></a>
              <ul class="dropdown">
                <li><a href="service-details.html?tab=solar_battery">VRLA</a></li>
                <li><a href="lmla.html">LMLA</a></li>
                <li><a href="service-details.html?tab=railway_battery">Lithium-Ion</a></li>
              </ul>
            </li>

            <li><a href="#">Applications<i class="fa fa-circle"></i></a>
              <ul class="dropdown">
                <li> <a href="service-details.html?tab=telecom_battery">Telecom Battery</a> </li>
                <li> <a href="service-details.html?tab=power_utilities_battery">Power Utility Battery</a> </li>
                <li> <a href="service-details.html?tab=inverter_battery">UPS System / Inverter Battery</a> </li>
                <li> <a href="service-details.html?tab=rural_electrification_battery">Rural Electrification Battery</a> </li>
                <li> <a href="service-details.html?tab=industrial_battery">Industrial Power Battery</a></li>
                <li> <a href="service-details.html?tab=street_lighting_battery">Street Lighting Battery</a></li>
                <li> <a href="service-details.html?tab=home_lighting_battery">Home Lighting Battery</a></li>
                <li> <a href="service-details.html?tab=switchgear_battery">Switchgear Battery</a></li>
                <li> <a href="service-details.html?tab=signal_equipment_battery">Signal Equipment Battery</a></li>
                <li> <a href="service-details.html?tab=solar_battery">SVP System / Solar Battery</a> </li>
                <li> <a href="service-details.html?tab=railway_battery">Railway Battery</a></li>
                <li> <a href="service-details.html?tab=lmla_battery">Electric Vehicles(EV) Lithium Battery</a></li>
                  </ul>
                </li>
            
            <li class="active"><a href="international_business.html">Service Support</a></li>
            <li class="active"><a href="international_business.html">International Business</a></li>
            
            <li><a href="contact.html">Contact</a></li>
          </ul>
          <!-- End Main Menu --> 
        </div>
      </nav>
    </div>
  </div>
</div>